CVE-2018-17111 – The onlyOwner modifier of a smart contract implementation for Coinlancer (CL), an Ethereum …

0

Vuln ID: CVE-2018-17111

Published:  2018-09-18  21:29:03Z

Description: The onlyOwner modifier of a smart contract implementation for Coinlancer (CL), an Ethereum ERC20 token, has a potential access control vulnerability. All contract users can access functions that use this onlyOwner modifier, because the comparison between msg.sender and owner is incorrect.

Source: NVD.NIST.GOV